html {
    height: 100%;
}

body {
    background-color: #113d4a;
    FONT-SIZE: 13px;
    COLOR: #dbe0dd;
    FONT-FAMILY: verdana, helvetica, sans-serif;
    TEXT-DECORATION: none;
    margin-top: 7px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;

}

A:link {
    COLOR: #85A892;
    TEXT-DECORATION: none;
    font-weight: bold
}

A:visited {
    COLOR: #85A892;
    TEXT-DECORATION: none;
    font-weight: bold
}

A:hover {
    COLOR: #34EB61;
    TEXT-DECORATION: underline;
    font-weight: bold
}

A:active {
    COLOR: #34EB61;
    TEXT-DECORATION: underline;
    font-weight: bold
}

/* a.small, a.small:hover {
 color: #dbe0dd;
 TEXT-DECORATION: none;
 font-weight: normal;
} */

TABLE {
    FONT-SIZE: 13px;
    border: 0px; /* border="0" */
}

table td {
    padding: 0px; /* cellpadding="0" */
}

.tabl1 {
    margin-top: 0;
    margin-bottom: 0;

    border-width: 1px;
    border-color: black;
    border-style: solid;
    background-color: #596072;
    box-shadow: 0 0 10px 60px black;
    box-shadow: 0 0 60px rgba(0, 0, 0, 1.5); /* Параметры тени */
    -moz-box-shadow: 0 0 60px rgba(0, 0, 0, 1.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 60px rgba(0, 0, 0, 1.5); /* Для Safari и Chrome */
}

.tabl1_test {
    width: 98%;
    align: center;
    cellspacing: 1;

    border-spacing: 1px;
    border-collapse: separate;

    margin: 0 auto;

    margin-top: 0;
    margin-bottom: 0;

    border-width: 1px;
    border-color: black;
    border-style: solid;
    background-color: #596072;
    box-shadow: 0 0 10px 60px black;
    box-shadow: 0 0 60px rgba(0, 0, 0, 1.5); /* Параметры тени */
    -moz-box-shadow: 0 0 60px rgba(0, 0, 0, 1.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 60px rgba(0, 0, 0, 1.5); /* Для Safari и Chrome */
}

.td3_test {
    FONT-SIZE: 11px;
    background-color: #203240;
    border: 1px solid black;
    padding: 3px;
    text-align: center;

}

.td3_test_1 {
    FONT-SIZE: 11px;
    background-color: #203240;
    border: 1px solid black;
    padding: 3px;
    text-align: left;
}

.td4_test {
    FONT-SIZE: 11px;
    background-color: rgba(33, 61, 75, 0.82);
    border: 1px solid black;
    padding: 2px;
    background-image: url(images/desing/line_5.jpg);
}

.block_test {
    width: 98%;
    align: center;
    margin: 0 auto;
    border-spacing: 1px;
    border-collapse: separate;

}

.file-img {
    text-align: center;
}

/*.file-img {
    width: 580px;
    overflow: hidden;
}

.file-img {
    height: 100%;
    width: auto;
    max-width: 100%;
}*/

.tabl91 {
    /* Стиль без теней */
    margin-top: 0;
    margin-bottom: 0;
    border-width: 1px;
    border-color: black;
    border-style: solid;
    background-color: #596072;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.tabl2 {
    margin-top: 0;
    margin-bottom: 0;
    border-width: 0px;
    background-color: #113d4a;
}

.td1 {
    line-height: 100%;
    border: 1px solid black;
    padding: 2px;
    background-color: #375266;
    background-image: url(images/desing/line_3.jpg);
    padding-left: 7px;
    padding-right: 7px;
}

.td1-1 {
    border: 1px solid black;
    padding: 2px;
    background-color: #375266;
    background-image: url(images/desing/line_3.jpg);
}

.td1-2 {
    FONT-SIZE: 15px;
    font-weight: bold;
    border: 1px solid black;
    padding: 2px;
    background-color: #375266;
    background-image: url(images/desing/line_3.jpg);
}

.td1-3 {
    FONT-SIZE: 15px;
    font-weight: bold;
    border: 1px solid black;
    padding: 2px;
    background-color: #375266;
    background-image: url(images/desing/line_4.jpg);
}

.td2 {
    FONT-SIZE: 10px;
    border: 1px solid black;
    padding: 2px;
    background-color: #203240;
    background-image: url(images/desing/line_4.jpg);
    padding-left: 7px;
    padding-right: 7px;
}

.td3 {
    FONT-SIZE: 11px;
    background-color: #203240;
    border: 1px solid black;
    padding: 2px;
    text-align: left;
    padding-left: 7px;
    padding-right: 7px;
}

.td3-1 {
    FONT-SIZE: 11px;
    background-color: #203240;
    border: 1px solid black;
    padding: 2px;
    text-align: left;
    padding-left: 4px;
    padding-right: 4px;
}

.td4 {
    FONT-SIZE: 11px;
    background-color: #203240;
    border: 1px solid black;
    padding: 3px;
    padding-left: 6px;
    padding-right: 6px;
    background-image: url(images/desing/line_2.jpg);
}

.td5 {
    background-color: #203240;
    border: 1px solid black;
    padding: 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.td5-1 {
    background-color: #203240;
    border: 1px solid black;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 120%;
}

.td5-2 {
    background-color: #203240;
    border: 1px solid black;
    padding: 3px;
    background-image: url(images/desing/line_2.jpg);
    padding-left: 5px;
    padding-right: 5px;
}

.td5-3 {
    FONT-SIZE: 11px;
    background-color: #203240;
    border: 1px solid black;
    padding: 3px;
    background-image: url(images/desing/line_2.jpg);
    padding-left: 4px;
    padding-right: 4px;
}

.td6 {
    FONT-SIZE: 10px;
    border: 1px solid black;
    padding: 2px;
    background-color: #203240;
    background-image: url(images/desing/line_2.jpg);
}

.td7 {
    border: 1px solid black;
    background-color: #203240;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 25px;
}

.p1 {
    margin-top: 0;
    margin-bottom: 0;
    line-height: 120%;
}

.tabl_menu {
    margin-top: 0;
    margin-bottom: 0;
    border-width: 1px;
    border-color: black;
    border-style: solid;
    background-color: #596072;
    width: 100%;
}

.td_menu_1 {
    FONT-SIZE: 11px;
    background-color: #375266;
    border: 1px solid black;
    padding: 2px;
    text-align: left;
    background-image: url(images/desing/line_1.jpg);
}

.td_menu_2 {
    FONT-SIZE: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 3px;
    background-color: #203240;
    border: 1px solid black;
    text-align: left;
}

.td_menu_3 {
    FONT-SIZE: 10px;
    padding-left: 3px;
    padding-right: 2px;
    background-color: #203240;
    border: 0px solid black;
    text-align: left;

}

.tabl_comment {
    line-height: 100%;
    margin-top: 0;
    margin-bottom: 0;
    border-width: 1px;
    border-color: black;
    border-style: solid;
    background-color: #596072;
    width: 95%;
}

.td_comment {
    FONT-SIZE: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: #203240;
    border: 1px solid black;
    text-align: left;
}

#tooltip, tooltip {
    BORDER-RIGHT: #596072 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #596072 1px solid;
    PADDING-LEFT: 5px;
    BACKGROUND: #203240;
    VISIBILITY: hidden;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    FONT: 11px Verdana, Helvetica, sans-serif;
    BORDER-LEFT: #596072 1px solid;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #596072 1px solid;
    POSITION: absolute;
    text-align: left;
    moz-border-radius: 8px;
}

TEXTAREA, .InputText, .forminput, button {
    font-family: verdana, helvetica, sans-serif;
    font-size: 13px;
    color: #FFFFFF;
    background-color: #3E3E3E;
    padding-left: 3;
    padding-right: 3;
    border-left: 1px #000000 solid;
    border-top: 1px #000000 solid;
    border-right: 1px #818181 solid;
    border-bottom: 1px #818181 solid;
    scrollbar-base-color: #000000;
    scrollbar-arrow-color: #818181;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 2px;
    padding-bottom: 2px;
    font-weight: normal;
}

Input, SELECT, button {
    font-family: tahoma, verdana, helvetica;
    font-size: 13px;
    font-weight: 700;
    color: #FFFFFF;
    background-color: #3E3E3E;
    border-left: 1px #000000 solid;
    border-top: 1px #000000 solid;
    border-right: 1px #000000 solid;
    border-bottom: 1px #000000 solid;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 2px;
    padding-bottom: 2px;
    font-weight: normal;
}

button {
    font-size: 14px;
    line-height: 25px
}

button:disabled {
    color: #747474;
    background-color: #1b1b1b;
}

div #err {
    padding: 40px;
    font-size: 75px;
    font-family: 'Monoton', cursive;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 0 80px red, 0 0 30px FireBrick, 0 0 6px DarkRed;
    color: red;
}

div p {
    margin: 0;
}

#error:hover {
    text-shadow: 0 0 200px #ffffff, 0 0 80px #008000, 0 0 6px #0000ff;
}

#code:hover {
    text-shadow: 0 0 100px red, 0 0 40px FireBrick, 0 0 8px DarkRed;
}

#error {
    color: #fff;
    text-shadow: 0 0 80px #ffffff, 0 0 30px #008000, 0 0 6px #0000ff;
}

#error span {
    animation: upper 11s linear infinite;
}

#code span:nth-of-type(2) {
    animation: lower 10s linear infinite;
}

#code span:nth-of-type(1) {
    text-shadow: none;
    opacity: .4;
}

@keyframes upper {
    0%, 19.999%, 22%, 62.999%, 64%, 64.999%, 70%, 100% {
        opacity: .99;
        text-shadow: 0 0 80px #ffffff, 0 0 30px #008000, 0 0 6px #0000ff;
    }
    20%, 21.999%, 63%, 63.999%, 65%, 69.999% {
        opacity: 0.4;
        text-shadow: none;
    }
}

@keyframes lower {
    0%, 12%, 18.999%, 23%, 31.999%, 37%, 44.999%, 46%, 49.999%, 51%, 58.999%, 61%, 68.999%, 71%, 85.999%, 96%, 100% {
        opacity: 0.99;
        text-shadow: 0 0 80px red, 0 0 30px FireBrick, 0 0 6px DarkRed;
    }
    19%, 22.99%, 32%, 36.999%, 45%, 45.999%, 50%, 50.99%, 59%, 60.999%, 69%, 70.999%, 86%, 95.999% {
        opacity: 0.4;
        text-shadow: none;
    }
}

/*new*/

.fakeHyperlink {
    font-weight: bold;
    COLOR: #85A892;

}

.fakeHyperlink:hover {
    text-decoration: underline; /* Добавляем подчеркивание при наведении курсора на ссылку */
    color: #34EB61; /* Ссылка красного цвета */
    cursor: pointer;
}

input:disabled {
    background-color: #2a2a2a;
}

.smallFont {
    FONT-SIZE: 10px;
}

@font-face {
    font-family: Pricedown;
    src: local("Pricedown"), url("./pricedown.ttf") format("TrueType");
}

.pricedown {
    font-family: Pricedown;
    /*text-transform: lowercase;*/
    font-size: 120px;
}

.rigth {
    text-align: right;
}

.bar-left {
    float: left;
}

.bar-rigth {
    float: right;
}

.bar-info {
    text-align: center;
}

#bar-main {
    background: url("/makeup/images/desing/logo.jpg") no-repeat scroll left center #203240;
    border: 1px solid black;
    height: 167px;
    width: 1220px;
    /*vertical-align: bottom;*/
    /*position: relative;*/
    padding-right: 10px;
    text-align: right;
    vertical-align: bottom;
}

.block_indent_left {
    padding-left: 7px;
    padding-right: 5px;
}

.disabled {
    color: #696b6a;
}


.block1 {
    margin-top: 10px;
    margin-bottom: 3px;
}

.inputg {
    color: #003366;
    font-weight: normal;
}

.alertBlock {
    font-size: 15px;
    text-align: center;
}